DJANGO_SECRET_KEY=change-me-test
DJANGO_DEBUG=true
DJANGO_ALLOWED_HOSTS=*
DB_ENGINE=django.db.backends.mysql
DB_NAME=wpp_test
DB_USER=wpp_test
DB_PASSWORD=change-me
DB_HOST=127.0.0.1
DB_PORT=3306
TEST_DB_NAME=wpp_test
CHANNEL_REDIS_HOST=127.0.0.1
CHANNEL_REDIS_PORT=6379
